Loading...
Searching...
No Matches
materials.hh File Reference

Material properties. More...

`#include "material.hh"`

Go to the source code of this file.

## Classes

class | Opm::Elasticity::Isotropic
| Isotropic linear elastic material. More...
class | Opm::Elasticity::OrthotropicD
| Orthotropic linear elastic material with diagonal constitutive matrix. More...
class | Opm::Elasticity::OrthotropicSym
| Orthotropic linear elastic material with symmetric constitutive matrix. More...

## Namespaces

namespace | Opm
| Inverting small matrices.

## Detailed Description

Material properties.

Date
  Oct 1 2007

Author
  Knut Morten Okstad / SINTEF